﻿<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/bottom"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/top_bar"
        android:background="@drawable/bottom_gray_bg" >
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/pic_title"
        android:gravity="center_vertical" >

        <Button
            android:id="@+id/btn_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:background="@drawable/btn_back_selector"
            android:textColor="@android:color/white" />

        <TextView 
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_alignBaseline="@+id/btn_back"
            android:textColor="@android:color/white"
            android:textSize="19sp"
            android:text="手机号返档"/>
        <Button
            android:id="@+id/btn_help"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="5dp"
            android:background="@drawable/btn_help_selector"
            android:textColor="@android:color/white" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/top_bar"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
           	android:background="@drawable/step_bg"
            android:orientation="vertical" >

            <ImageView
                android:id="@+id/iv_status"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:src="@drawable/image_step1" />

            <TextView
                android:id="@+id/tv_status"
                style="@style/text_style"
                android:layout_width="match_parent"
                android:layout_marginBottom="5dp"
                android:gravity="center_horizontal"
                android:text="@string/phone_step1"
                android:textColor="@color/black" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <RelativeLayout
                style="@style/corner_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:layout_marginTop="20dp"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/tv_title_tel"
                    style="@style/text_style"
                    android:layout_marginLeft="10dp"
                    android:layout_centerVertical="true"
                    android:gravity="center_vertical"
                    android:text="号      码:   "/>

                <EditText
                    android:id="@+id/et_tel_no"
                    android:layout_toRightOf="@+id/tv_title_tel"
                    android:layout_alignBaseline="@+id/tv_title_tel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:ems="11"
                    android:inputType="number"
                    android:singleLine="true"
                    android:maxLength="11"
                    android:background="@null"/>
                
                <ImageView
	                android:id="@+id/iv_tip_tel"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_alignParentRight="true"
	                android:layout_centerVertical="true"
	                android:src="@drawable/ic_correct"
	                android:visibility="invisible"/>
            </RelativeLayout>

            <Button
                android:id="@+id/btn_check_telphone"
                style="@style/button_red"
                android:layout_marginTop="20dp"
                android:background="@drawable/btn_common_selector"
                android:textSize="20sp"
                android:text="下一步" />
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>